html, body, div, span,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
abbr, acronym, address, big, cite, code,  
img, ins, kbd, q, s, samp,  
small, strike, strong,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {  
	margin: 0;  
	padding: 0;  
	border: 0;  
	background: transparent;  
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
} 


html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 0.80em; 
	line-height: 1.4em; 
}

hr {
	border: 0px; 
	border-top: solid 1px #BBB8B8;
}


/* LAYOUT  */
#aussenwrapper {
	height: 100%;
	position: relative;
	width: 800px;
	margin: 0 auto;
} 

#innenwrapper {
	/*height: 95%;*/
	overflow: auto;
} 

#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#left {
	float: left;
	width: 150px;
	margin-top: 140px;
	padding: 5px 5px 25px 5px;
	/*border: solid 1px #BBB8B8;*/
}

#content {
	margin-top: 140px;
	margin-left: 190px;
	padding: 5px 5px 25px 5px;
	/*border: solid 1px #BBB8B8;*/
}

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5%;
	text-align: right;
	border-top: solid 1px #BBB8B8;
	font-size: smaller;
	/*border: solid 1px #BBB8B8;*/
}

#headline {
	text-align: right;
	/*border-bottom: solid 1px #BBB8B8;*/
	font-size: smaller;
}

/* LINKS  */
a {
	text-decoration: none;
	color: #57BAF7;
}

a.selected {
	color: #246BB2;
}

a.selected_padding_r_10 {
	color: #246BB2;
	padding-right: 10px;
}

a:hover {
	text-decoration: underline;
}

.footer_link_with_padding {
	padding-right: 5px;
}

.footer_link_with_padding_selected {
	padding-right: 5px;
	color: #246BB2;
}

/*
.footer_link_selected {
	color: #6A173C
}
*/

/* SONSTIGES  */
.menu_headline {
	color: #57BAF7;
}

.menu_headline_selected {
	color: #246BB2;
}

.small {
	font-size: smaller;
}

.bold_italic {
	font-weight: bold; 
	font-style: italic;
}

.bold {
	font-weight: bold; 
}

.clear{
	clear: both;
}

.align_right_padding_t_5 {
	text-align: right;
	padding-top: 5px;
}

.align_right_padding_t_10 {
	text-align: right;
	padding-top: 10px;
	float: right;
}

.align_left_padding_t_10 {
	padding-top: 10px;
	float: left;
}

.italic_no_padding {
	font-style: italic;
}

.italic {
	padding-top: 5px;
	padding-bottom: 5px;
	/*padding-left: 25px;
	padding-right: 25px;*/
	font-style: italic;
	/*border: 1px solid black;*/
}

.italic_center {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	font-style: italic;
	/*border: 1px solid black;*/
}

.image_float_left{
	float: left;
	margin-right: 10px;
}

.image_float_right {
	float: right;
	margin-left: 10px;
}

/* PADDING */
.padding_tb_15{
	padding-top: 15px;
	padding-bottom: 15px;
}

.padding_t_15_b_5{
	padding-top: 15px;
	padding-bottom: 5px;
}

.padding_t_25_b_5 {
	padding-top: 25px;
	padding-bottom: 5px;
}

.padding_t_25_b15 {
	padding-top: 25px;
	padding-bottom: 15px;
}

.padding_t_35_b_5 {
	padding-top: 35px;
	padding-bottom: 5px;
}

.padding_t_5{
	padding-top: 5px;
}

.padding_t_10{
	padding-top: 10px;
}

.padding_t_15 {
	padding-top: 15px;
}

.padding_t_25 {
	padding-top: 25px;
}

.padding_t_10_l_15 {
	padding-top: 10px;
	padding-left: 15px;
}

.padding_t_25_l_25 {
	padding-top: 25px;
	padding-left: 25px;
}

.padding_l_15{
	padding-left: 15px;
}

.padding_l_25{
	padding-left: 25px;
}

.padding_b_10{
	padding-bottom: 10px;
}

.padding_r_5{
	padding-right: 5px;
}

.padding_r_10{
	padding-right: 10px;
}

img {
  padding-top: 15px;
}

